var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html#297166");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systemöversikt", "1555_bea.html#33612");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Användarhandböcker för BusinessPhone", "1555_bea2.html#34076"));

ft2=new Folder(  "BEA Dialogbeskrivning", "19818_bea.html#195245");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Enhet", "19818_bea2.html#195259"));

    ft2.addChild(new Item("Anslutna knappsatser", "19818_bea3.html#195312"));

    ft2.addChild(new Item("Knappens parametrar", "19818_bea4.html#195335"));

    ft2.addChild(new Item("Inställningar", "19818_bea5.html#195504"));

    ft2.addChild(new Item("Katalog", "19818_bea6.html#195609"));

    ft2.addChild(new Item("Tilldelning", "19818_bea7.html#195646"));

    ft2.addChild(new Item("Administration", "19818_bea8.html#195669"));

    ft2.addChild(new Item("DCM-export", "19818_bea9.html#195704"));

ft2=new Folder(  "Välkommen", "Facilities.html#837754");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#837772"));

    ft2.addChild(new Item("Garanti", "Facilities3.html#837780"));

    ft2.addChild(new Item("Konformitetsdeklaration", "Facilities4.html#837786"));

ft2=new Folder(  "Beskrivning", "Facilities5.html#837796");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html#837997"));

    ft2.addChild(new Item("Knappar på Dialog 4224/Dialog 3214", "Facilities7.html#838194"));

    ft2.addChild(new Item("Lampindikeringar", "Facilities8.html#838205"));

    ft2.addChild(new Item("Displayinformation", "Facilities9.html#838216"));

    ft2.addChild(new Item("Toner", "Facilities10.html#838259"));

ft2=new Folder(  "Bemanning", "Facilities11.html#838281");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Av", "Facilities12.html#838291"));

    ft2.addChild(new Item("Nattkoppling", "Facilities13.html#838342"));

ft2=new Folder(  "Inkommande samtal", "Facilities14.html#838366");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Besvara samtal", "Facilities15.html#838390"));

    ft2.addChild(new Item("Tyst uppringning", "Facilities16.html#838415"));

ft2=new Folder(  "Utgående samtal", "Facilities17.html#838433");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ringa internt", "Facilities18.html#838441"));

    ft2.addChild(new Item("Ringa externt", "Facilities19.html#838473"));

    ft2.addChild(new Item("Repetition av senast slagna externa nummer", "Facilities20.html#838507"));

    ft2.addChild(new Item("Spara externt nummer", "Facilities21.html#838523"));

    ft2.addChild(new Item("Automatisk nummerrepetition", "Facilities22.html#838543"));

    ft2.addChild(new Item("Upptagen anknytning", "Facilities23.html#838634"));

    ft2.addChild(new Item("Vidarekopplad anknytning", "Facilities24.html#481706"));

    ft2.addChild(new Item("Inbrytning och tvingad nedkoppling", "Facilities25.html#838756"));

    ft2.addChild(new Item("Upptagen extern linje", "Facilities26.html#838826"));

    ft2.addChild(new Item("Övervaka rikssamtal", "Facilities27.html#838878"));

    ft2.addChild(new Item("Kortnummer", "Facilities28.html#838912"));

    ft2.addChild(new Item("Gemensamma kortnummer", "Facilities29.html#838924"));

    ft2.addChild(new Item("Egna kortnummer", "Facilities30.html#838938"));

    ft2.addChild(new Item("Namnval", "Facilities31.html#839005"));

    ft1.addChild(new Item("Telefonbok", "Facilities32.html#839061"));

ft2=new Folder(  "Under samtal", "Facilities33.html#839101");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Medhörning", "Facilities34.html#839111"));

    ft2.addChild(new Item("Från lur till handsfree", "Facilities35.html#839133"));

    ft2.addChild(new Item("Från handsfree till lur", "Facilities36.html#839159"));

    ft2.addChild(new Item("Sekretess", "Facilities37.html#839173"));

    ft2.addChild(new Item("Överflyttning", "Facilities38.html#839189"));

    ft2.addChild(new Item("Konferens", "Facilities39.html#839267"));

    ft2.addChild(new Item("Enskild parkering", "Facilities40.html#839323"));

    ft2.addChild(new Item("Enskild parkering och bevakning", "Facilities41.html#839355"));

    ft2.addChild(new Item("Telefonistparkering", "Facilities42.html#839379"));

    ft2.addChild(new Item("Seriesamtal", "Facilities43.html#839427"));

ft2=new Folder(  "Beställa samtal", "Facilities44.html#839471");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tonvalsbeställning", "Facilities45.html#839481"));

    ft2.addChild(new Item("Beställa samtal online", "Facilities46.html#839511"));

    ft2.addChild(new Item("Beställa samtal offline", "Facilities47.html#839531"));

ft2=new Folder(  "Samtalsmätare", "Facilities48.html#839593");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kostnad för senaste samtal", "Facilities49.html#839603"));

    ft2.addChild(new Item("Avläs din egen kostnadsräknare", "Facilities50.html#839621"));

    ft2.addChild(new Item("Avläs kostnadsräknare för andra", "Facilities51.html#839637"));

    ft2.addChild(new Item("Utskrift", "Facilities52.html#839731"));

    ft2.addChild(new Item("Integrerad systemkontroll", "Facilities53.html#839802"));

    ft2.addChild(new Item("Telefonistbevakat samtal", "Facilities54.html#839843"));

ft2=new Folder(  "Vidarekoppling", "Facilities55.html#839923");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ändra vidarekopplingsadress för en annan anknytning", "Facilities56.html#839933"));

ft2=new Folder(  "Frånvaroinformation", "Facilities57.html#840055");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ange information", "Facilities58.html#840079"));

    ft2.addChild(new Item("Ändra information", "Facilities59.html#840231"));

    ft2.addChild(new Item("Ta emot information för vidarekopplat samtal", "Facilities60.html#840268"));

ft2=new Folder(  "Meddelanden", "Facilities61.html#840291");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lösenord", "Facilities62.html#840303"));

    ft2.addChild(new Item("Gemensamt brevlådesystem", "Facilities63.html#840342"));

    ft2.addChild(new Item("Skicka meddelande", "Facilities64.html#840515"));

    ft2.addChild(new Item("Upprepa meddelande", "Facilities65.html#840608"));

    ft2.addChild(new Item("Ändra avsändande anknytning", "Facilities66.html#840639"));

    ft2.addChild(new Item("Kontrollera sända meddelanden", "Facilities67.html#840658"));

    ft2.addChild(new Item("Vidarekoppla ett röstmeddelande", "Facilities68.html#840699"));

    ft2.addChild(new Item("Returnerade meddelanden", "Facilities69.html#840763"));

    ft2.addChild(new Item("Diktafonfunktion", "Facilities70.html#840792"));

ft2=new Folder(  "Sekretess", "Facilities71.html#840827");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Byta lösenord", "Facilities72.html#840847"));

    ft2.addChild(new Item("Förbigång av spärrad anknytning", "Facilities73.html#840878"));

    ft2.addChild(new Item("Spärra anknytning", "Facilities74.html#840924"));

ft2=new Folder(  "Gruppfunktioner", "Facilities75.html#840958");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Knappsystem", "Facilities76.html#840968"));

    ft2.addChild(new Item("Övervakning/Telefonbemanning", "Facilities77.html#841006"));

    ft2.addChild(new Item("Högtalarsökning", "Facilities78.html#841060"));

    ft2.addChild(new Item("Gemensam klocka", "Facilities79.html#841098"));

    ft2.addChild(new Item("Ta gruppsamtal", "Facilities80.html#841118"));

ft2=new Folder(  "ISDN-funktioner", "Facilities81.html#841197");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummerpresentation", "Facilities82.html#841207"));

    ft2.addChild(new Item("Svara på ett inkommande samtal från en ISDN-linje", "Facilities83.html#841222"));

    ft2.addChild(new Item("Ringa ett externt samtal på en ISDN-linje", "Facilities84.html#841253"));

    ft2.addChild(new Item("Identifiering av obehagliga samtal", "Facilities85.html#841282"));

    ft2.addChild(new Item("Nummersekretess", "Facilities86.html#841316"));

ft2=new Folder(  "Andra användbara funktioner", "Facilities87.html#841337");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Påminnelse", "Facilities88.html#841347"));

    ft2.addChild(new Item("Bakgrundsmusik", "Facilities89.html#498402"));

    ft2.addChild(new Item("Porttelefon", "Facilities90.html#841422"));

    ft2.addChild(new Item("Snabbtelefonlinje", "Facilities91.html#841450"));

    ft2.addChild(new Item("DISA (Direct Inward System Access)", "Facilities92.html#841479"));

    ft2.addChild(new Item("Kontonummer", "Facilities93.html#841519"));

    ft2.addChild(new Item("Automatisk telefonist", "Facilities94.html#841547"));

    ft2.addChild(new Item("Ekonomivägval", "Facilities95.html#841561"));

ft2=new Folder(  "Skriva text", "Facilities96.html#841593");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lur- och högtalarvolym", "Facilities97.html#841821"));

    ft2.addChild(new Item("Ringsignal", "Facilities98.html#841831"));

    ft2.addChild(new Item("Egna inställningar", "Facilities99.html#841901"));

ft2=new Folder(  "Tillbehör", "Facilities100.html#842002");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Expansionsknappsats", "Facilities101.html#842012"));

    ft2.addChild(new Item("Alarmenhet", "Facilities102.html#842034"));

    ft2.addChild(new Item("Tilläggsenhet", "Facilities103.html#842050"));

    ft2.addChild(new Item("Extra lur", "Facilities104.html#842084"));

    ft2.addChild(new Item("Bandspelare", "Facilities105.html#842094"));

    ft2.addChild(new Item("Headset – Dialog 4224 Operator", "Facilities106.html#842102"));

    ft2.addChild(new Item("Headset – Dialog 3214", "Facilities107.html#842170"));

    ft1.addChild(new Item("Ordlista", "Glossary.html#54135"));

    ft1.addChild(new Item("Praktiska tips", "UsefulHints.html#466326"));


foldersTree=ft1; // remove first hierarchy level in User Guides
